div(uib-accordion class="accordion")
    div(uib-accordion-group class="panel-default" is-open="$ctrl.openedAccordionPesquisaAvancada")
        uib-accordion-heading(ng-click="$ctrl.openedAccordionPesquisaAvancada=!$ctrl.openedAccordionPesquisaAvancada")
            div(role="button")
                | Pesquisa avançada
                i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': $ctrl.openedAccordionPesquisaAvancada, 'glyphicon-chevron-right': !$ctrl.openedAccordionPesquisaAvancada}")

        .row.form-group
            .col-md-6
                label.control-label Número do processo:
                input.form-control(type='text', name='numtitulo', ng-model='$ctrl.filtro.numeroProcesso', placeholder='Número da processo', maxlength="15")

            .col-md-6.col-sm-6
                label.control-label CPF/CNPJ:
                input.form-control(type='text', id="cpfCnpjCliente", name='cpfCnpjCliente', ng-model='$ctrl.filtro.cpfCnpjCliente', placeholder=' CPF/CNPJ do cliente', ng-model-options="{allowInvalid:true}", ui-br-cpfcnpj-mask)

        .row.form-group
            .col-md-6.form-group(ng-if="!$ctrl.isDisabledFields($ctrl.disabledFilterFields.PERIODO_PROCESSO)")
                label.control-label Período:
                .form-inline.periodo
                    .input-group
                        input.form-control(uib-datepicker-popup="dd/MM/yyyy",
                                            required,
                                            type='text',
                                            name='dataProcesso',
                                            ng-disabled=bloqueado,
                                            ng-model="$ctrl.filtro.periodoInicial",
                                            datepicker-options="{maxDate: $ctrl.maxDataInicio}"
                                            show-button-bar="false",
                                            is-open='isOpenPeriodoInicial',
                                            ng-click='isOpenPeriodoInicial = !isOpenPeriodoInicial',
                                            mascara='data')
                        span.input-group-btn(ng-click='isOpenPeriodoInicial = !isOpenPeriodoInicial')
                            a.btn.btn-default(ng-disabled=bloqueado)
                                i.glyphicon.glyphicon-calendar
                    span a
                    .input-group
                        input.form-control(uib-datepicker-popup="dd/MM/yyyy",
                                            required,
                                            type='text',
                                            name='dataProcesso',
                                            ng-disabled=bloqueado,
                                            ng-model="$ctrl.filtro.periodoFinal",
                                            datepicker-options="{minDate: $ctrl.filtro.periodoInicial}"
                                            show-button-bar="false",
                                            is-open='isOpenPeriodoFinal',
                                            ng-click='isOpenPeriodoFinal = !isOpenPeriodoFinal',
                                            mascara='data')
                        span.input-group-btn(ng-click='isOpenPeriodoFinal = !isOpenPeriodoFinal')
                            a.btn.btn-default(ng-disabled=bloqueado)
                                i.glyphicon.glyphicon-calendar

            .col-md-6
                label.control-label Município:
                select.form-control(ng-model="$ctrl.filtro.idMunicipio", name="selectMunicipio",
                                    ng-options="municipio.id as municipio.nome for municipio in $ctrl.municipios track by municipio.id", ng-disabled="true")
                    option(value="") Selecione o município

        .row
            .col-md-6.form-group
                label.control-label Atividade:
                select.form-control(ng-model="$ctrl.filtro.idAtividade", name="selectAtividade",
                                    ng-options="atividade.id as atividade.nome for atividade in $ctrl.atividades track by atividade.id", ng-disabled="true")
                    option(value="") Selecione a atividade

        div.pull-right
            a.limpar-filtros.traditional(ng-click="$ctrl.limparFiltros()")
                span Limpar filtros
            button.btn.btn-default.btn-success(ng-click="$ctrl.pesquisar(1)", tabindex="0")
                span.glyphicon.glyphicon-search
                | &nbsp;Pesquisar